@CHARSET "UTF-8";

/* _____________________________________________________________________________________________ rightcolumn: index */

#rightcolumn .index
{
}

	#rightcolumn .index ul
	{
		margin: 0 0 32px 0;
		padding: 0;
		list-style: none;
	}
	
		#rightcolumn .index ul li
		{
			margin: 0 0 4px 0;
			text-align: left;
		}

			#rightcolumn .index ul li.active a
			{
				font-weight: bold;
			}

		#rightcolumn .index ul li.separator
		{
			margin: 20px 0 10px 0;
			font-size: 16px;
			line-height: 22px;
			font-weight: normal;
			color: #888;		
		}
		